Syndicate Press v1.0.33: update to support PHP 5.5

December 17, 2014 SP Developer Releases

The Syndicate Press team has released version 1.0.33 which supports PHP 5.5 and prior PHP versions.  This version of SP handles the new WordPress escape functions.  Be sure to upgrade as soon as you can, especially as WordPress starts getting ready to migrate to version 4.1 of the WordPress platform.  Syndicate Press, the best news feed aggregator for WordPress.  Check it out at http://syndicatepress.henryranch.net

Comments are currently closed.


Powered by WordPress and HQ Premium Themes.